@charset "utf-8";
/* COULEUR */
.text a,.text a h2{color:#237797;transition:all 0.5s ease-in-out}
.text a:hover h2{color:#000}
.text .boxFond00 h2 a,.text .boxes .boxFond00 a, .text .boxes .boxFond00 a h2{color:#237797 !important}
aside li.active,aside li.current span{border-left-color:#237797}
aside li.active a,aside li a:hover{color:#237797}

.text li{list-style:none;line-height:1.5em}
select.pressFilter{width:10rem}

/* MEDIAS SOCIAUX */
ul.sm_list{font-size:0;padding:0 0 0 15px !important}
.sm_list li{font-size:1.125rem;display:inline-block;vertical-align:top;width:auto;padding:1.5%;line-height:1.1rem !important}
.sm_list li.sm_break{width:100%;padding:2% 0 0 0}
.sm_list li:not(.sm_break):hover {background:#fff;transition:0.5s}
.sm_icon{font-size:1.5em}

/* SITES WEB RGAA */
.pole_01{color:#237797} /* VINCI 004489*/
.pole_02{color:#237797} /* VINCI Autoroutes 009ede */
.pole_03{color:#237797} /* VINCI Concessions A13A86 */
.pole_05{color:#237797} /* VINCI Energies 99c455 */
.pole_06{color:#237797} /* Eurovia 7babd9 */
.pole_07{color:#237797} /* VINCI Construction de5a43 */
.implantations_index h3,.implantations_index h4{clear:both;margin:1.5em 0}
.implantations_index h3:first-child{margin-top:-1em}
.implantations_index ul,.implantations_liste ul{background:#fff;float:left;display:block;clear:both;border-radius: 5px}
.implantations_index ul{padding:25px 0 0 0;width:auto;margin-bottom:1.5em}
.implantations_index li{list-style:none;display:inline-block;padding-left:25px;padding-bottom:25px;line-height:1.1em;vertical-align:top;}
.implantations_index li{width:160px}
.implantations_index li:nth-of-type(6n+1){clear:both}
.implantations_index a{color:#3c3c3b}
.implantations_index a:hover{color:#a35827;text-decoration:underline}
.implantations_liste h3,.implantations_liste h4{padding:0.75em 0 0.5em 0;clear:both}
.implantations_liste ul{width:900px;padding-top:15px}
.implantations_liste li{list-style:none;float:left;width:275px;padding-left:25px;margin-bottom:1em}
.implantations_liste li:nth-of-type(3n+1){clear:both}
.implantations_liste li a{color:#237797}
.implantations_liste li a:hover{color:#000;text-decoration:underline}
.implantations_liste li strong{font-family:VinciSansBold;font-weight:normal}
.websites ul{width:100%}
.websites li{width:22%;padding-left:2%}
.websites li a:hover{color:#237797 !important;text-decoration:underline}

/* TABLEAUX FINANCIERS */
.numeriquefond,.fond{background:#237797;border:1px solid #fff !important;color:#fff}

/* APPLICATIONS */
.applications{font-size:0 !important;width:100%}
.applications li{box-sizing:border-box;font-size:1rem;display:inline-block;vertical-align:top;margin:0;text-align:center;line-height:1.1em;border-radius:20px;width:20%;padding:1% 0}
.applications li *{transition:all 0.25s ease-in-out}
.applications li img.app{box-sizing:border-box;width:70%;padding:3%;border-radius:20px;border:solid 1px #ccc;margin-bottom:3%}
.applications li:hover img.app{padding:0}
.applications li a{display:inline-block;vertical-align:bottom;padding:0;margin:8% 0 6% 0;padding:0}
.applications li a:hover .icon-alone{color:#000}
.applications li a .icon-alone{font-size:4.5rem}
iframe.twitter-timeline{width:100% !important}

@media only screen and (max-width:1100px){
.applications li{width:25% !important;padding:2% 0}
.applications li a .icon-alone{font-size:5rem}
}

@media only screen and (max-width:900px){
.applications li{width:50% !important;padding:2% 0}
.applications li a .icon-alone{font-size:5.5rem}
ul.sm_list{padding:0 0 0 15px !important}
.sm_list li{width:47%}
}

@media only screen and (max-width:520px){
.applications li{width:100% !important;padding:4% 0}
.applications li a .icon-alone{font-size:6.5rem}
.sm_list li{width:100%;padding:2% 0;margin:0 0 2% 0}
}
